<template>
  <div class="register container">
    <div class="register--content">
      <div class="register--content__title mb-5">
        <h3 class="font-weight-bold">
          Log In to <span class="text-success"> Tartil.me </span>
        </h3>
        <p class="font-weight-bold">
          Don’t have account? <span class="text-primary"> Sign Up </span>
        </p>
      </div>
      <div class="register--content__form">
        <atoms-input label="Name" placeholder="Your name" />
        <atoms-input label="Email" placeholder="emailname@mail.com" />
        <atoms-input label="Password" type="password" placeholder="6 minimum characters" />
        <div class="mt-5">
          <b-button variant="success" class="px-5 py-2">
            <strong> Sign Up </strong>
          </b-button>
          <b-button variant="outline-success" class="px-5 py-2">
            <b-img src="~/assets/images/icons/icons-google.png" width="25" />
          </b-button>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped>
.register {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  &--content {
    width: 50%;
  }
}

@media only screen and (max-width: 480px) {
  .register {
    &--content {
      width: 100%;
    }
  }
}
</style>
